- openldap is not required any more
[packages/opensc.git] / opensc-initramfs-README
2012-06-24 Jan Rękorajski- support for initramfs-tools
This page took 0.0995 seconds and 7 git commands to generate.